body {
    background: none repeat scroll 0 0 #FFFFFF;
    color: #333333;
    direction: ltr;
    font-family: arial, sans-serif;
    font-size: 14px;
    line-height: 1.375em;
    margin: 0;
    overflow-y: scroll;
    padding: 0;
    text-align: left;
    unicode-bidi: embed;
}

input { border:  solid 1px #333333; }

p {
    /*padding: 0;
    margin: 0;*/
    text-indent: 32px;
}

textarea {
    line-height: 1.375em;
}

.clearfix {
    *zoom: 1;
}

.clearfix:before,
.clearfix:after {
    display: table;
    line-height: 0;
    content: "";
}

.clearfix:after {
    clear: both;
}

.main-container {
    margin: 0 auto;
    position: relative;
    width: 980px;
}

.page-header {
    display: block;
    height: 150px;
    overflow: hidden;
    position: relative;
}

/* euinside header logo */
.head-logo-eu {
    height: 50px;
    position: absolute;
    top: 0px;
    z-index: 10;
}

.head-logo-eu-link {
    display: block;
    font-family: 'Courier New', Courier, 'Nimbus Mono L', monospace;
    font-size: 24px;
    font-weight: bold;
    margin: 15px 2px 0px 1px;
    text-decoration: none;
}

.eu {
    background-color: #333333;
    left: 0px;
    opacity: 0.85;
    filter: alpha(opacity=85);
    width: 50px;
    text-align: right;
}

.white-link /*, .white-link:visited */
{
    color: #ffffff;
}

.inside {
    background-color: #efefef;
    left: 50px;
    opacity: 0.85;
    filter: alpha(opacity=85);
    width: 100px;
}

.dark-link /*, .dark-link:visited */
{
    color: #000000;
}

/*
.slides_container {
    width: 980px;
}

.slides_container div {
    width: 980px;
    height: 150px;
    display: block;
}
*/
.slidesjs-pagination {
    float: right;
    list-style: none outside none;
    margin: 6px 0 0;
    position: absolute;
    top: 120px;
    right: 8px;
    z-index: 2000;
}

.slidesjs-pagination li {
    float: left;
    margin: 0 1px;
}

.slidesjs-pagination li a {
    background-image: url("/images/pagination.png");
    background-position: 0 0;
    display: block;
    float: left;
    height: 0;
    overflow: hidden;
    padding-top: 13px;
    width: 13px;
}

.slidesjs-pagination li a.active, .slidesjs-pagination li a.active:hover {
    background-position: 0 -13px;
}

.slidesjs-pagination li a:hover {
    background-position: 0 -26px;
    color: #9e2020;
}

/* head subject text item */
.head-subject {
    display: block;
    height: 150px;
    overflow: hidden;
    position: relative;
}

.head-subject-item {
    /*background: none repeat scroll 0 0 rgba(255, 255, 255, 0.85);*/

    /*border-left: solid 1px #ffffff;*/
    background-color: #efefef;
    opacity: 0.85;
    filter: alpha(opacity=85);
    height: 150px !important;
    position: absolute;
    right: 0px;
    text-shadow: none;
    top: 0px;
    width: 316px !important;
    z-index: 10;
}

.head-subject-link {
    color: #cf0000;
    display: block;
    font-size: 20px;
    font-weight: bold;
    line-height: 1.4;
    margin: 16px 16px 0px 16px;
    text-decoration: none;
}

/* topbar area */

.topbar {
    border-top: solid 1px #ffffff;
    background-color: #efefef;
    height: 30px;
    padding: 0px 3px 0px 3px;
    margin-bottom: 16px;
}

/* languages control */
.language {
    color: #174F82;
    display: block;
    float: left;
    font-size: 15px;
    font-weight: bold;
    margin: 6px 3px 0px 6px;
    text-decoration: none;
    border: none;
}

.language:hover {
    text-decoration: underline;
}

/*
.language:visited {
    color: #174F82;
}
*/
.selected-language {
    text-decoration: underline;
}

.language-separator {
    color: #666666;
    display: block;
    float: left;
    margin: 5px 3px 0px 3px;
}

.language-separator-right {
    color: #666666;
    display: block;
    float: right;
    margin: 5px 3px 0px 3px;
}

.profile-image-small {
    border: 1px solid #666666;
    display: block;
    float: right;
    margin: -6px -6px 0 3px;
}

/* follow us area */

.white-left-border {
    border-left: solid 1px #ffffff;
    float: left;
    height: 30px;
    margin: 0px 3px 0px 3px;
    width: 1px;
}

.topnav-text {
    display: block;
    float: left;
    margin: 6px 3px 0px 3px;
}

.follow-link {
    display: block;
    float: left;
    margin: 7px 3px 0px 3px;
    cursor:pointer;
}

.follow-link-right {
    display: block;
    float: right;
    margin: 7px 3px 0px 3px;
    text-decoration: none;
}
.follow-link-right:hover {
    text-decoration:underline;
}

/* searchbox */
.search-text {
    display: block;
    float: left;
    margin: 6px 0px 0px 0px;
}

.searchbox {
    background-color: #efefef;
    border-style: none;
    border-bottom: 1px solid #666666;
    float: left;
    font-family: arial, sans-serif;
    width: 150px;
    margin: 6px 0px 0px 0px;
}

.search-icon {
    float: left;
    margin: 7px 8px 0px 5px;
    cursor: pointer;
}

/* news list */
.column {
    display: block;
    float: left;
    font-size: 13px;
    line-height: 16px;
    width: 316px;
}

.blog-column {
    display: block;
    float: right;
    font-size: 13px;
    line-height: 16px;
    width: 170px;
    padding:0;
    background-color: #efefef;
}

.column p {
    text-align: justify;
    text-indent: 0;
    padding: 0;
    margin: 0;
}

.news-block {
    margin-bottom: 16px;
}

p.notIdented {
    text-indent: 0;
}

span.newTime { color: #bc1d04; }

.article-topic-link {
    background-color: #efefef;
    color: #cf0000;
    display: block;
    font-weight: bold;
    padding: 6px;
    text-align: right;
    text-decoration: none;
    font-family: Verdana, Tahoma, Arial, sans-serif;
}

a.article-topic-link:hover {
    text-decoration: underline;
}

.croatia {
    background: transparent url(/images/flags/hr-background.jpg) 0 0 no-repeat;
}

.dark {
    background-color: #cccccc;
}

.column-margin-left {
    margin-left: 16px;
}

a.article-title-link {
    color: #174F82;
    display: block;
    font-size: 20px;
    font-weight: bold;
    letter-spacing: 0;
    line-height: 22px;
    margin: 8px 0px;
    text-align: left;
    text-decoration: none;
}

a.article-title-link:hover {
    text-decoration: underline;
}

.article-video-frame {
    display: block;
    margin-bottom: 8px;
}

.play {
    background: transparent url(/images/play.png) no-repeat center center;
    width: 316px;
    height: 178px;
    display: block;
    top: 0;
    left: 0;
    position: absolute;
    cursor:pointer;
}

.video-play-link {
    position: relative;
    display: block;
    width: 316px;
    height: 178px;
}

.play-gray {
    background: transparent url(/images/play.png) no-repeat center center;
    width: 300px;
    height: 169px;
    display: block;
    top: 0;
    left: 0;
    position: absolute;
    cursor: pointer;
}

.video-play-gray-link {
    position: relative;
    display: block;
    width: 300px;
    height: 169px;
    margin-bottom: 8px;
    text-decoration: none;
}

.no-video-text {
    bottom:0px;
    position: absolute;
    /*color: #333333;*/
    font-weight: bold;
    background-color: #efefef;
    opacity: 0.85;
    filter: alpha(opacity=85);
    display: block;
    width:100%;
}

.m8 {
    display: block;
    padding: 8px;
}

.mb8 {
    margin-bottom: 8px;
}

.video-image {
    border:none;
    display:block;
}

.article-image {
    border: none;
    display: block;
}

a.article-image-link {
    display: block;
}

.two-columns {
    display: block;
    float: left;
    width: 648px;
}

.blog-columns {
    display: block;
    float: left;
    width: 800px;
}

.newest-video-frame {
    display: block;
}

.newest-article-image {
    margin-bottom: 16px;
}

.newest-video-text {
    padding: 0px 8px 0px 8px;
    background-color: #efefef;
    margin-bottom: 16px;
    text-align: justify;
}

.newest-article-video-frame {
    margin: 0;
    display: block;
}

.newest-image-text
{
    float:right;
    width:235px;
    padding: 8px;
    text-align: justify;
    background-color: #EFEFEF;
}

.newest-article {
    font-size: 13px;
    line-height: 16px;
    margin-bottom: 16px;
    background-color: #efefef;
}

.group-gray {
    background-color: #efefef;
    margin-bottom: 16px;
}

.group-gray-content {
    padding: 0px 8px 8px 8px;
}

.group-gray-article-link {
    padding: 0px 8px 8px 8px;
}

.group-gray .article-topic-link {
    background-color: #cccccc;
}

.short-group {
    background-color:#efefef;
}

.short-block {
    margin: 8px 0 0;
    display:block;
    clear:left;
    border-bottom: 1px solid #ffffff;
}

.short-block-white {
    margin: 8px 0 0;
    display:block;
    clear:left;
    border-bottom: 1px solid #cccccc;
}

.padding-bottom-8px {
    padding-bottom:8px;
}

.short-image-link {
    background-color:#efefef;
    float: left;
}

.short-image-link-white {
    background-color:#ffffff;
    float: left;
}

.short-image {
    margin: 0px 8px 8px 0px;
    border: none;
}

a.short-article {
    text-decoration: none;
    font-size:13px;
    font-weight: normal;
    padding-top:4px;
    display: block;
    text-align: right;
    font-family: tahoma, arial, sans-serif;
    margin-bottom: 8px;
}

a.short-article:hover {
    text-decoration: underline;
}

.short-type {
    color:#666666;
    font-weight: normal;
    text-align: right;
    display: block;
    text-decoration: none;
    border-bottom: 1px solid #CCCCCC;
}

.short-type-white {
    color:#666666;
    font-weight: normal;
    text-align: right;
    display: block;
    text-decoration: underline;
}

.short-topic {
    background-color: #666666
}

.short-topic-link {
    text-decoration:underline;
    color:#ffffff;
}

/* Free talk corner */

.free-talk-corner {
    margin-bottom: 16px;
}

.user-image {
    height:50px;
    margin-right:5px;
    width:50px;
    float:left;
}

.message {
    margin-top:8px;
    font-size: 11px;
    line-height: 1.28;
}

.first-message-area {
    float:left;
    width: 260px;
}

.sub-message {
    text-align: justify;
}

.user-name {
    color: #3B5998;
    font-weight: bold;
    margin-right:5px;
    padding-bottom: 3px;
}

.message-body {
    margin-bottom: 5px;
    text-align: justify;
}

.edit-message-area
{
    display:none;
}

.message-text-area
{
    border: 1px solid #BDC7D8;
    display: block;
    height: 14px;
    /*line-height: 13px;*/
    margin: 0;
    padding: 0;
    width: 100%;
    font-family: arial, sans-serif;
    overflow: hidden;
    overflow-y: hidden;
}

.message-publish-time {
    color: #999999;
}

.message-controls {
    font-size: 14px;
}

.gray-message
{
    background-color: #EDEFF4;
    border-bottom: 1px solid #E5EAF1;
    border-top:1px solid #ffffff;
    margin: 1px 0px 1px 0px;
    padding: 5px;
}

.image-comments {
    margin-right:5px;
}

.home-page-block {
    margin-bottom: 16px;
}

.page-footer{
    background-color: #B2B2B2;
    clear: both;
    color: #FFFFFF;
    display: block;
    height: 20px;
    padding: 5px 30px 0;
    text-align: center;
}

.footer-link {
    color: #FFFFFF;
    font-size: 14px;
    text-decoration: none;
}

.footer-link:hover {
    text-decoration: underline;
}

.block-topic-link {
    background-color: #efefef;
    color: #cf0000;
    display: block;
    font-weight: bold;
    padding: 6px;
    text-align: right;
    text-decoration: none;
    margin-bottom: 8px;
    font-family: Verdana, Tahoma, Arial, sans-serif;
}

.subscribe-email {
    border: solid 1px #333333;
    width:224px;
}

.subscribe-type {
    border: solid 1px #333333;
    width: 140px;
}

.subscribe-label {
    font-weight: bold;;
    width: 50px;
    display: block;
    float: left;
    margin-top:2px;
}

/* news naviagation */
.navigation {
    margin:8px 0px;
}

.nav-prev {
    float:left;
}

.nav-next {
    float:right;
}

.nav-arrow {
    color: #BC1D04;
    font-weight: bold;
}

.nav-link {
    color: #BC1D04;
    font-style: italic;
    text-decoration: none;
}

.nav-link:hover {
    text-decoration: underline;
}

/* news item */
.news-title {
    color: #174F82;
    font-size: 24px;
    font-weight: bold;
    line-height: 1.375em;
    margin: 0px 0px 8px 0px;
}

.news-published {
    font-size:12px;
    margin-bottom:5px;
}

.news-text {
    text-align: justify;
    margin-bottom: 16px;
}

div.news-text>:nth-child(3) {
	padding:0;
	margin:0;
}

.firstImage {
    border: 1px solid #A1A1A1;
    margin: 5px 8px 0 0;
    float: left;
}

.rightImage {
    border: 1px solid #A1A1A1;
    margin: 5px 0 0 8px;
    float: right;
}

/* gallery */
img.gallery {
    border: medium none;
}
.hidden {
    display: none;
}

/* comments */
.comment-text {
    float:right;
    width:589px;
    font-size: 13px;
}

.comment {
    padding-bottom: 8px;
    margin-bottom: 8px;
    border-bottom: solid 1px #A1A1A1;
}

.comment-body {
	overflow: hidden;
}

.wysiwyg {
    margin-top:8px;
}

.comment-box {
    width: 630px;
    border: solid 1px #cccccc;
    padding: 8px;
    margin-bottom:8px;
    font-size: 13px;
}

.contact-box {
    width: 480px;
    border: solid 1px #333333;
    padding: 8px;
    margin-bottom:8px;
    font-size: 13px;
}

.comment-nick {
    margin-bottom:8px;
}

.comment-nick-text {
    font-weight: bold;
}

.comment-nick-box {
    border: solid 1px #c0c0c0;
}

.comment-button {
    border: solid 1px #c0c0c0;
}

.comment-note {
    font-size: 0.8em;
    margin-bottom: 8px;
    margin-top: 8px;
}
.comment-controls {
    float:right;
}

/* login */
.field-container {
    margin-bottom: 8px;
    text-align: left;
}

.input-label {
    display: block;
    float: left;
    text-align: left;
    width: 145px;
}

.error-label {
    color: #bc1d04;
    font-weight:bold;
    font-size:0.8em;
    padding-top:4px;
    padding-bottom:12px;
}

.note {
    color: #636363;
    font-size: 0.8em;
}

.subject-title {
    color: #cf0000;
    display: block;
    margin: 0px;
    padding:8px;
    text-align:left;
    line-height: 1em;
    background-color: #cccccc;
}

/* subject */
.subject-block {
    padding: 8px;
    display:block;
    background-color: #efefef;
    margin-bottom:16px;
}

.subject-text {
    text-align: justify;
}

/* main subject news area */
.main-subject-news {
    display: inline;
    float:right;
    margin: 0px 0px 4px 8px;
    overflow: hidden;
    position: relative;
    width: 170px;
    background-color: #efefef;
    text-align: left;
    line-height: 16px;
}

.main-subject-news-block {
    margin: 8px 8px 8px 8px;
}

.main-subject-news-image {
    margin-bottom: 8px;
    border: none;
    display: block;
}

.main-subject-news .article-topic-link {
    background-color: #cccccc;
}

.main-subject-news .short-article {
    margin-bottom: 0px;
}

.blog-column .main-subject-news {
    margin:0px;
}

.blog-column .main-subject-news-block {
    margin: 8px;
}

.blog-date {
    text-align: right;
    color: #bc1d04;
    padding-top: 4px;
    font-size: 12px;
}

.post-message-button {
    float:right;
    margin:5px 0px 5px 0px;
}

.two-columns .first-message-area {
    width: 592px;
}

.two-columns .message{
    font-size: 14px;
    line-height: 1.375em;
}


.euinside {
    font-family: "Courier New", "Courier", monospace, monospaced ,sans-serif;
    font-size: 16px;
    font-weight:bold;
}

.newsText .euinside
{
    font-family: "Courier New", "Courier", monospace, monospaced ,sans-serif;
    font-size: 1.05em;
    font-weight:bold;
}

.euoutside {
    font-family: "Courier New", "Courier", monospace, monospaced ,sans-serif;
    font-size: 1.2em;
    font-weight:bold;
    color: #0000ff;
}

.newsText .euoutside {
    font-family: "Courier New", "Courier", monospace, monospaced ,sans-serif;
    font-size: 1.05em;
    font-weight:bold;
}

.euoutside .eu { color:#bc1d04; }

.red { color:#bc1d04; }

.blog-columns .comment-text {
    width: 738px;
}

.blog-columns textarea.comment-box {
    width:782px ;
}

.active-message {
    opacity: 0.8;
    filter: alpha(opacity=80);
    background-color: #ffffaa !important;
}

.ad-note {
    background-color: #EFEFEF;
    bottom: 0;
    color: #000000;
    font-size: 12px;
    font-weight: bold;
    opacity: 0.8;
    filter: alpha(opacity=80);
    padding: 0px 8px;
    position: absolute;
}

.lb-label{
    font-size: 13px;
    bottom:0px;
    right: 0px;
    position: absolute;
    width:110px;
    line-height: 16px;
}

.vertical {
    position:absolute;
    top:50%;
    left:0;
    width:100%;
    color:#0000FF;
    font-family: "Courier New", Courier, "Nimbus Mono L", monospaced, monospace;
    font-weight: bold;
    font-size: 18px;
    text-align: center;
}

.leaderboard {
    background: transparent url('/files/advertisement/leaderboard.jpg') 0px 0px no-repeat;
    height:80px;
    position:relative;
    margin-bottom:16px;
}

.newsbanner {
    background: transparent url('/files/advertisement/newsbanner.jpg')  no-repeat 0px 0px;
    height: 178px;
    position:relative;
    margin-bottom:16px;
}

.toprectangle {
    background: transparent url('/files/advertisement/toprectangle.jpg')  no-repeat 0px 0px;
    height: 178px;
    position:relative;
    margin-bottom:16px;
}

.smallrectangle {
    background: transparent url('/files/advertisement/smallrectangle.jpg')  no-repeat 0px center;
    height: 80px;
    position:relative;
    margin-bottom:8px;
}

.toparticle {
    background: transparent url('/files/advertisement/toparticle.jpg')  no-repeat right center;
    height: 80px;
    position:relative;
    margin-bottom:16px;
}

.inarticle {
    background: transparent url('/files/advertisement/inarticle.jpg')  no-repeat 0px bottom;
    height: 178px;
    position:relative;
    margin-bottom:16px;
    float:left;
    width: 316px;
    margin-right: 16px;
}

.advertise-link {
    font-weight: bold;
    font-size: 16px;
    cursor: pointer;
    display: block;
    float: left;
    color:#174F82;
    text-decoration: underline;
    padding: 6px 6px 0px 6px;
}

.quotation { font-style:italic; color:#000066; }

#topAdBox {
    text-align: center;
}

.euinside-add {
    font-family: 'Courier New', Courier, 'Nimbus Mono L', monospace;
    font-size: 1.2em;
}